{ pkgs, ... }:

{

  networking = {
    networkmanager.enable = false;
    wireless = {
      enable = true;
      interfaces = [
        "wlp3s0"
      ];
    };
  };

  environment.systemPackages = with pkgs; [
    wirelesstools
  ];

  hardware.enableRedistributableFirmware = true;

  boot = {
    kernelModules = [ "cfg80211" ];
  };

}
