{ pkgs, ... }: {
  services.picom = {
    enable = false;
    activeOpacity = "1.0";
    inactiveOpacity = "0.95";
    blur = true;
    fade = true;
    fadeDelta = 5;

    vSync = true;
    backend = "glx";

    opacityRule = [
      "99:class_i ?= 'rofi'"
    ];

    #extraOptions = ''
    #  corner-radius = 25;
    #'';
  };
}
